1. SPS Accounts:
    Do you find yourself coming back time after time? Do you appreciate the ongoing hard work to keep this community focused and successful in its mission? Please consider supporting us by upgrading to an SPS Account. Besides the warm and fuzzy feeling that comes from supporting a good cause, you'll also get a significant number of ever-expanding perks and benefits on the site and the forums. Click here to find out more.
    Dismiss Notice
Dismiss Notice
You are currently viewing Boards o' Magick as a guest, but you can register an account here. Registration is fast, easy and free. Once registered you will have access to search the forums, create and respond to threads, PM other members, upload screenshots and access many other features unavailable to guests.

BoM cultivates a friendly and welcoming atmosphere. We have been aiming for quality over quantity with our forums from their inception, and believe that this distinction is truly tangible and valued by our members. We'd love to have you join us today!

(If you have any problems with the registration process or your account login, please contact us. If you've forgotten your username or password, click here.)

Just got game now patching

Discussion in 'The Temple of Elemental Evil' started by bushmins, Jan 26, 2008.

  1. bushmins Gems: 1/31
    Latest gem: Turquoise


    Joined:
    Jan 26, 2008
    Messages:
    11
    Likes Received:
    0
    Can i patch as follows. I have the CD-ROM in the DVD plastic type case version of the game.

    Official Patch 2
    Unofficial patch (Moebius's latest temple.dll)

    What after this? Or can i miss the above and just install the latest Co8 mod pack?
    I want to get the most out of this game as i can 1st time around.
     
  2. Taluntain

    Taluntain Resident Alpha and Omega Staff Member ★ SPS Account Holder Resourceful Adored Veteran Pillars of Eternity SP Immortalizer (for helping immortalize Sorcerer's Place in the game!) New Server Contributor [2012] (for helping Sorcerer's Place lease a new, more powerful server!) Torment: Tides of Numenera SP Immortalizer (for helping immortalize Sorcerer's Place in the game!) BoM XenForo Migration Contributor [2015] (for helping support the migration to new forum software!)

    Joined:
    Jun 11, 2000
    Messages:
    23,475
    Media:
    494
    Likes Received:
    538
    Gender:
    Male
    Moebius's temple.dll is included in Co8 packs, so you don't need it if you'll install that. You should install the third official patch most likely as well.
     
  3. Ziggyveld Gems: 5/31
    Latest gem: Andar


    Joined:
    Jan 19, 2006
    Messages:
    115
    Likes Received:
    0
    Lemon Curry?!

    [​IMG] Someone with the proper ToEE modding knowledge can probably fill in far more efficiently, but from my personal experience, getting the second Atari patch installed, followed by the latest non-beta release of the Circle of Eight mod and the Temple of Elemental Evil Front-End (ToEEFE) should be more than enough to get the most out of your game (and the cut content if you decide to play the Co8 mod).
     
  4. bushmins Gems: 1/31
    Latest gem: Turquoise


    Joined:
    Jan 26, 2008
    Messages:
    11
    Likes Received:
    0
    Whats is meant by front end? Ive seen it alot on patching and to load from the frount end.
     
  5. Ziad

    Ziad I speak in rebuses Veteran

    Joined:
    Aug 3, 2004
    Messages:
    4,088
    Media:
    57
    Likes Received:
    47
    IIRC the Co8 pack doesn't like the 3rd official patch, and Co8 recommend to stick to the 2nd one if you install their mod.
     
  6. Taluntain

    Taluntain Resident Alpha and Omega Staff Member ★ SPS Account Holder Resourceful Adored Veteran Pillars of Eternity SP Immortalizer (for helping immortalize Sorcerer's Place in the game!) New Server Contributor [2012] (for helping Sorcerer's Place lease a new, more powerful server!) Torment: Tides of Numenera SP Immortalizer (for helping immortalize Sorcerer's Place in the game!) BoM XenForo Migration Contributor [2015] (for helping support the migration to new forum software!)

    Joined:
    Jun 11, 2000
    Messages:
    23,475
    Media:
    494
    Likes Received:
    538
    Gender:
    Male
    Ah, they probably fix the looting issue in their own pack...
     
  7. Gaear

    Gaear ★ SPS Account Holder Resourceful

    Joined:
    Nov 13, 2006
    Messages:
    1,877
    Media:
    13
    Likes Received:
    180
    Yep, our mod fixes the dreaded looting bug, which makes the 3rd Atari patch unnecesary, because that's all it fixes. That said, first time players may wish to play the unmodded game first, in which case you will probably need the 3rd Atari patch to fix the looting bug. Be aware though that for some people, the 3rd Atari patch renders the game unplayable.

    The front end is a utility that installs with the mod (if you choose that option), and it allows for a variety of customization and the ability to play different 'modules' (i.e., the original unmodded game, the Co8 modded game, the Keep on the Borderlands TC, etc.) without having to uninstall and reinstall them separately.
     
  8. bushmins Gems: 1/31
    Latest gem: Turquoise


    Joined:
    Jan 26, 2008
    Messages:
    11
    Likes Received:
    0
    Do i have to install

    1st Co8 Mod pk 5.0.0
    2nd Patch to 5.0.1
    3rd Patch to 5.0.2
    4th patch to 5.0.3
    5th patch to 5.0.4

    or can i just instal the 5.0.4?
     
  9. Gaear

    Gaear ★ SPS Account Holder Resourceful

    Joined:
    Nov 13, 2006
    Messages:
    1,877
    Media:
    13
    Likes Received:
    180
    You'll need to install the 5.0.0 modpack itself first, then only the 5.0.4 patch, if you want that. Be aware though that we consider the patch stuff (5.0.4) to be BETA.
     
  10. bushmins Gems: 1/31
    Latest gem: Turquoise


    Joined:
    Jan 26, 2008
    Messages:
    11
    Likes Received:
    0
    Is all the patch stuff beta? i.e. 5.0.1 - 5.0.4?

    Also, how do i know what version my game is already patched to? I have the version in a DVD plastic type case.

    BTW, thanks for the quick reply.
     
    Last edited by a moderator: Jan 30, 2008
  11. Gaear

    Gaear ★ SPS Account Holder Resourceful

    Joined:
    Nov 13, 2006
    Messages:
    1,877
    Media:
    13
    Likes Received:
    180
    Yes.

    Not sure ... probably the safest thing is just to install Atari patch 2 overtop anyway.
     
Sorcerer's Place is a project run entirely by fans and for fans. Maintaining Sorcerer's Place and a stable environment for all our hosted sites requires a substantial amount of our time and funds on a regular basis, so please consider supporting us to keep the site up & running smoothly. Thank you!

Sorcerers.net is a participant in the Amazon Services LLC Associates Program, an affiliate advertising program designed to provide a means for sites to earn advertising fees by advertising and linking to products on amazon.com, amazon.ca and amazon.co.uk. Amazon and the Amazon logo are trademarks of Amazon.com, Inc. or its affiliates.